表示回数: 630 投稿日:2011/02/02 08:27
2011/02/01 log 落人殿とjunerの絵茶会。

Javaがインストールされていません。
お絵描きチャットのご利用にはJavaをインストールしていただく必要があります。
こちらの よくある質問集のQ1 を参考にしてJavaをインストールしてください。

Javaをインストールしているのにこのメッセージが出る場合は、ブラウザをFireFoxなどに変更してアクセスしてみてください。
名前: コメント